=== debian/control ===
Source: node-fast-json-patch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-glob <!nocheck>
 , node-jasmine <!nocheck>
 , node-typescript
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/Starcounter-Jack/JSON-Patch
Vcs-Git: https://salsa.debian.org/js-team/node-fast-json-patch.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fast-json-patch
Rules-Requires-Root: no

Package: node-fast-json-patch
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-fast-json-patch
Description: Node.js implementation of JSON-Patch
 node-fast-json-patch is a leaner and meaner implementation of JSON-Patch.
 Small footprint. High performance. It can:
  * apply patches (arrays) and single operations on JS object
  * validate a sequence of patches
  * observe for changes and generate patches when a change is detected
  * compare two objects to obtain the difference
