=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc
	tsc --module esnext --moduleResolution node --outDir module
	bash tsc-to-mjs.sh
	webpack
	rm -f dist/fast-json-patch.min.js.LICENSE.txt

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
