=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/fast-json-patch-$1\.tar\.gz/ \
 https://github.com/Starcounter-Jack/JSON-Patch/tags .*/v?(\d\S+)\.tar\.gz
